net.dontdrinkandroot.visualization.examples.xsd

## Class XsdVisualizer

- java.lang.Object
- - net.dontdrinkandroot.utils.cli.CommandLineArgumentMain
  - - net.dontdrinkandroot.visualization.examples.xsd.XsdVisualizer

    public class XsdVisualizer
    extends net.dontdrinkandroot.utils.cli.CommandLineArgumentMain

### Constructor Summary

Constructors
Constructor and Description
`XsdVisualizer()`

### Method Summary

Methods
`static void` `main(String[] args)`
`void` `run()`

### Methods inherited from class net.dontdrinkandroot.utils.cli.CommandLineArgumentMain

`handleFailure, runFailed, setup, setupAndRun, setupFailed`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XsdVisualizer

    public XsdVisualizer()

### Method Detail

#### main

    public static void main(String[] args)

#### run

    public void run()

Specified by:
  `run` in class `net.dontdrinkandroot.utils.cli.CommandLineArgumentMain`